Subject: [Enum] Draft Minutes of the IETF-78 ENUM WG session

From: Bernie Hoeneisen <[email-masked]>
Date: Wed, 25 Aug 2010 17:39:07 +0200 (CEST)

Dear ENUM:ers

Alexander and myself have worked on the minutes of the ENUM WG session we 
had during IETF-78. You can find the latest draft version on:

   http://ucom.ch/ietf/enum/ietf78-enum-minutes-draft-version.txt

Please have a look on them and inform us in case anything needs to be 
corrected. Unless we get feedback by Friday, Aug 27th, we will declare 
them final and upload them to the meeting materials tracker.

Enjoy reading!

cheers,
  Bernie

--

http://ucom.ch/
Tech Consulting for Internet Standardization